/**********************************
DEMO STYLES
**********************************/

#shopContainer{
	width: 792px;
	height:	auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: url(../../img/fondorw02.jpg);
	background-repeat: repeat-x; 
}
.simpleCart_shelfItem_hidden{
    display:none;
}

.simpleCart_shelfItem{
	float:left;
	margin:50px 5px 0 0;
	width:255px;
	height:150px;
	line-height:100%;
	position:relative;
}
.item_image{
	float:left;
	margin-right:15px;
	margin: 5px;
}
.item_name{
	text-transform:uppercase;
	font:bold 12px "Helvetica", Arial, sans-serif;
	color:#000;
	margin-top:5px;
}
.item_Description{
	font-size:11px;
	padding:0px 0;
}
.item_price{
	font:bold 14px "Helvetica", Arial, sans-serif;
	color:#000;
	float:left;
	margin:6px 3px 0 0;
	position:absolute;
	bottom:13px;
	left:118px;
}
.item_thumb{
	display:none;
}
.item_add{
	display:block;
	width:85px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/addtocart.png) 0 -21px;
	position:absolute;
	bottom:8px;
	right:3px;
}
.item_add:hover{
	background-position:-85px -21px;
}
.item_add:active{
	background-position:-170px -21px;
}
.simpleCart_items{
	float:left;
	margin: 0px 0px 0px 0px;
	width: 789px;
	height:auto;
	position:relative;
	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;

}
.cartHeaders{
	display:none;
}
.itemContainer{
	float:left;
	width:110px;
	text-align:center;
	margin-right:25px;
	position:relative;
	bottom:0;
}
.itemname{
	font:bold 11px "Helvetica", Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
}
.itemthumb{
	float:none;
	margin:0;
	padding-top:5px;
}
.itemQuantity{
	float:left;
	clear:both;
	margin-top:5px;
	display:inline;
	margin-left:30px;
}
.itemQuantity input{
	background:none;
	border:none;
	width:21px;
	height:17px;
	background:url(../img/addtocart.png);
	text-align:center;
	color:#000;
	font:bold 11px Arial, sans-serif;
	padding:0 9px;
	margin:0 5px 0 0;
	vertical-align:top;
	padding-top:3px;
}
.itemQuantity input:focus{
	outline:none;
}
.itemincrement a{
	display:block;
	background:url(../img/addtocart.png) -278px -29px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0 0 0;
}
.itemdecrement a{
	display:block;
	background:url(../img/addtocart.png) -278px -35px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 0 0 0;
}
.itemTotal{
	color:#000;
	font:bold 11px Arial, sans-serif;
	margin:8px 0 0 0;
	padding:0;
	clear:both;
}
#cartTotal {
    clear: both;
    float: left;
    font: 20px Arial,sans-serif;
    margin-left: -65px;
    margin-top: 23px;
    padding: 47px 10px 0 0;
    text-align: right;
    text-shadow: none;
    width: 100%;
}
#viewFullDemoLink{
	clear:both;
	font:10px Arial, sans-serif;
	display:block;
	padding:5px 0 0 0;
	margin-left:140px;
	color:#000;
	text-decoration:none;
}
#viewFullDemoLink:hover{
	text-decoration:underline;
}
.simpleCart_empty{
	display:-moz-inline-box;
	display:inline-block;
	overflow:hidden;
	position:relative;
}
.simpleCart_checkout{
	display:-moz-inline-box;
	display:inline-block;
	overflow:hidden;
	position:relative;
}
.simpleCart_checkoutemail{
	display:-moz-inline-box;
	display:inline-block;
	overflow:hidden;
	position:relative;
}


p{
	padding:10px 0;
}
strong{
	font-family:"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#000;
}
h3{
	margin:35px 3px 0 3px;
	font:bold 20px "Helvetica", Arial, sans-serif;
	color:#000;
	text-shadow: rgba(0, 0, 0, 0.796875) 0px -1px 1px;
}
